Subject: Re: Hey Steve, I've got a Question/article about an INDYCAR
From: "Steve Bamford ARC" <[email-masked]>
To: "MaRiO FdZ" <[email-masked]>
Date: Sun, 23 Nov 2003 13:10:04 -0800

Hi Mario,
Thanks for sending in your IndyCar article.  Looks good.......I'm glad you enjoyed my A-10/Indy Car creation.  Lets save your Indy Car for the "Silly Week" from Jan 1 to Jan 7.  I have to start lining up model for that week.
I'll e-mail you when this model goess on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: MaRiO FdZ 
  To: [email-masked] 
  Sent: Monday, November 17, 2003 9:26 PM
  Subject: Hey Steve, I've got a Question/article about an INDYCAR

  Ya know that Indycars are Aircraft - only flying upside down, right??
  anyway, I've got this IndyCar model and wanted to put it on ARC, dunno if until The "kitbash" week where Alvis Rules and the Mon-Key shreds everything up....

  I'll send ya the article anyway, the Pics are in the Zip File.
  Drop me a line on what's up. Thanks Steve

  Take Care

  Gallery Template #07

  "1/25 M&M's Revell Reynard 98KI" 

  by "MaRiO FeRNaNDeZ"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I got this kit around april 2003, despite the fact that I was after it for a VERY long time. During my break from Modeling, one of my hobbies was being a fan of Car Racing. Not NASCAR, IndyCars and Champcars. Most of my Interest came from this video game INDYCAR RACING 2 By Papyrus (SIERRA) from '95 which is REALLY GOOD (Check out my website, it's about it http://drive.to/DEEP_BLUE). On this game, the Champcar I "race" with is This one. 

  When I saw Dan's Mon-Key's Kitbash (the Indycar with the A-10 Engines and with enough ordinance to blow anyone to hell) I decided "I have GOT to get me one of these"... so I did, Two as a matter of fact. Both Identical, but I'm leaving one as MY car and the other one, from my Life Heroe: ADRIAN FERNANDEZ (Cart Driver, and Mexico's Best driver ever). For Adrian's Car, I'm getting custom decals, which means I won't touch it for a while.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I used Tamiya X-13 Metallic Blue on it, as well as Gloss White. Decals are from both kits. The word M&M's It is airbrushed, I masked the words into the car. Construction is very simple, and seams are where the car has real ones, so there is literally little or No sanding needed. Note the "BIG HOG" decal on the Shark fin.... It is out of Tamiya's 1/48 F4U-1A Corsair... heheh. Also the Glossy finish was from dipping the entire model into future.

  I scratch-built the seat belts and basically all the kit is out of my imagination. Kinda like the car I'd like to drive to work in, hehe.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  This is my First car model EVER, not bad I think... I hope you like it as much as I did. Take Care.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "MaRiO FeRNaNDeZ"

------------------------------------------------------------------------------
  MSN. Más Útil Cada Día Haz clic aquí Get 2 months FREE*.